» Ubuntu » Pakiety

Error

two or more packages specified (cpp-arm-linux-gnueabi natty)